<?php

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : Passageway  
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20100418

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><?php page_title(); ?></title>
<link href="<?php echo TEMPLATE_DIR; ?>/style.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="jquery/jquery-1.4.2.min.js"></script>
<script type="text/javascript" src="jquery/jquery.gallerax-0.2.js"></script>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<link href="<?php echo TEMPLATE_DIR; ?>/styles.css" rel="stylesheet" type="text/css" />
<?php
// this allows to include the optional module files (frontend.css, frontend.js) into the head section
if(function_exists('register_frontend_modfiles')) {
  register_frontend_modfiles('css');
  register_frontend_modfiles('js');
} ?>
<?php 
// this allows to add custom information to the head section of your template (WB-->Settings-->Website Header)
echo WEBSITE_HEADER; 
?>
</head>
<body>
<div id="wrapper">
	<div id="header">
		<div id="logo">
			<h1><a href="http://www.lifelong-learner.com/">Lifelong-Learner.com </a></h1>
			<p> because graduation is just the beginning...</a></p>
		</div>
	</div>
	<div id="page">
		<div id="page-bgtop">
			<div id="page-bgbtm">
				<div id="content">
					<div>
						<div id="gallery">
							<div id="gallery-background"><a href="http://www.lifelong-learner.com/" target="_blank"><img src="<?php echo TEMPLATE_DIR; ?>/images/img06.png" alt="" width="600" height="340" class="output" border="0" /></a><span class="caption">Monument Valley</span></div>
							<div id="gallery-bgthumb">
								<ul class="thumbnails">
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/img06.png" title="LA Skyline ; Upwards shot of a small portion of Los Angeles' skyline." alt="" width="128" height="88" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/6.jpg" title="Leaf ; A close up shot of a green leaf." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/7.jpg" title="Chinese Bell ; A large bell inscribed with Chinese characters." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/8.jpg" title="Ladybird ; A close up shot of a ladybird making its way across a leaf." alt="" width="100" height="75" /></li>
								</ul>
							</div>

							<div id="gallery-bgthumb">
								<ul class="thumbnails">
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/img06.png" title="LA Skyline ; Upwards shot of a small portion of Los Angeles' skyline." alt="" width="128" height="88" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/6.jpg" title="Leaf ; A close up shot of a green leaf." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/7.jpg" title="Chinese Bell ; A large bell inscribed with Chinese characters." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/8.jpg" title="Ladybird ; A close up shot of a ladybird making its way across a leaf." alt="" width="100" height="75" /></li>
								</ul>
							</div>

							<div id="gallery-bgthumb">
								<ul class="thumbnails">
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/img06.png" title="LA Skyline ; Upwards shot of a small portion of Los Angeles' skyline." alt="" width="128" height="88" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/6.jpg" title="Leaf ; A close up shot of a green leaf." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/7.jpg" title="Chinese Bell ; A large bell inscribed with Chinese characters." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/8.jpg" title="Ladybird ; A close up shot of a ladybird making its way across a leaf...<a href=http://www.lifelong-learner.com target=_blank>More</a>" alt="" width="100" height="75" /></li>
								</ul>
								<br class="clear" />
							</div>
						</div>
						<script type="text/javascript">

						$('#gallery').gallerax({
							outputSelector: 		'.output',			// Output selector
							thumbnailsSelector:		'.thumbnails li img',		// Thumbnails selector
							captionSelector: 		'.caption', 			// Caption selector
							fade: 				'fast',				// Transition speed (fast)
							navNextSelector:		'.nav li a.navNext',		// 'Next' selector
							navPreviousSelector:		'.nav li a.navPrevious'		// 'Previous' selector
						});

					</script>
						<!-- end -->
					</div>
					<div class="post">

					<?php page_content(); ?>

					</div>
					<div style="clear: both;">&nbsp;</div>
				</div>
				<!-- end #content -->
				<div id="sidebar">
					<ul>
						<li>
							<div id="search" >
								<form name="search" method="get" action="<?php echo WB_URL; ?>/search/index.php">
									<div>
										<input type="text" name="s" id="search-text" value="" />
										<input type="submit" id="search-submit" value="GO" />
									</div>
								</form>
							</div>
							<div style="clear: both;">&nbsp;</div>
						</li>
						<li>
							<!--<h2>Categories</h2>-->
							<ul>
								<li><a href="http://www.lifelong-learner.com" target="_top">Lifelong Learner</a>
</li>
								<li><a href="http://www.lifelong-learner.com/about-lifelong-learner.php" target="_top">About Lifelong Learner</a>
</li>
								<li><a href="http://www.lifelong-learner.com/contact-lifelong-learner.php" target="_top">Contact Lifelong Learner</a>
</li>
								<li><a href="http://www.lifelong-learner.com/projects.php" target="_top">Projects</a>
</li>
								<li><a href="http://www.lifelong-learner.com/educational-videos.php" target="_top">Educational Videos</a>
</li>
								<li><a href="http://www.lifelong-learner.com/resources-for-teachers.php" target="_top">Resources for Teachers</a>
</li>
							</ul>
						</li>
						<!--<li>
							<h2>Twitter?</h2>
							<ul>
								<li><a href="#">Aliquam libero</a></li>
								<li><a href="#">Consectetuer adipiscing elit</a></li>
								<li><a href="#">Metus aliquam pellentesque</a></li>
								<li><a href="#">Suspendisse iaculis mauris</a></li>
								<li><a href="#">Urnanet non molestie semper</a></li>
								<li><a href="#">Proin gravida orci porttitor</a></li>
							</ul>
						</li>-->

					</ul>
				</div>
				<!-- end #sidebar -->
				<div style="clear: both;">&nbsp;</div>
			</div>
		</div>
	</div>
	<!-- end #page -->
</div>
<div id="footer">
	<?php page_footer(); ?>
</div>
<!-- end #footer -->
</body>
</html>
