<?php

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : Passageway  
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20100418

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><?php page_title(); ?></title>
<link href="<?php echo TEMPLATE_DIR; ?>/style.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="jquery/jquery-1.4.2.min.js"></script>
<script type="text/javascript" src="jquery/jquery.gallerax-0.2.js"></script>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<link href="<?php echo TEMPLATE_DIR; ?>/styles.css" rel="stylesheet" type="text/css" />
<?php
// this allows to include the optional module files (frontend.css, frontend.js) into the head section
if(function_exists('register_frontend_modfiles')) {
  register_frontend_modfiles('css');
  register_frontend_modfiles('js');
} ?>
<?php 
// this allows to add custom information to the head section of your template (WB-->Settings-->Website Header)
echo WEBSITE_HEADER; 
?>
</head>
<body>
<div id="wrapper">
	<div id="header">
		<div id="logo">
			<h1><a href="#">Passageway </a></h1>
			<p> design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a></p>
		</div>
	</div>
	<div id="page">
		<div id="page-bgtop">
			<div id="page-bgbtm">
				<div id="content">
					<div>
						<div id="gallery">
							<div id="gallery-background"><a href="http://www.lifelong-learner.com/" target="_blank"><img src="<?php echo TEMPLATE_DIR; ?>/images/img06.png" alt="" width="600" height="340" class="output" border="0" /></a><span class="caption">Monument Valley</span></div>
							<div id="gallery-bgthumb">
								<ul class="thumbnails">
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/img06.png" title="LA Skyline ; Upwards shot of a small portion of Los Angeles' skyline." alt="" width="128" height="88" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/6.jpg" title="Leaf ; A close up shot of a green leaf." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/7.jpg" title="Chinese Bell ; A large bell inscribed with Chinese characters." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/8.jpg" title="Ladybird ; A close up shot of a ladybird making its way across a leaf." alt="" width="100" height="75" /></li>
								</ul>
							</div>

							<div id="gallery-bgthumb">
								<ul class="thumbnails">
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/img06.png" title="LA Skyline ; Upwards shot of a small portion of Los Angeles' skyline." alt="" width="128" height="88" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/6.jpg" title="Leaf ; A close up shot of a green leaf." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/7.jpg" title="Chinese Bell ; A large bell inscribed with Chinese characters." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/8.jpg" title="Ladybird ; A close up shot of a ladybird making its way across a leaf." alt="" width="100" height="75" /></li>
								</ul>
							</div>

							<div id="gallery-bgthumb">
								<ul class="thumbnails">
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/img06.png" title="LA Skyline ; Upwards shot of a small portion of Los Angeles' skyline." alt="" width="128" height="88" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/6.jpg" title="Leaf ; A close up shot of a green leaf." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/7.jpg" title="Chinese Bell ; A large bell inscribed with Chinese characters." alt="" width="100" height="75" /></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/8.jpg" title="Ladybird ; A close up shot of a ladybird making its way across a leaf...<a href=http://www.lifelong-learner.com target=_blank>More</a>" alt="" width="100" height="75" /></li>
								</ul>
								<br class="clear" />
							</div>
						</div>
						<script type="text/javascript">

						$('#gallery').gallerax({
							outputSelector: 		'.output',			// Output selector
							thumbnailsSelector:		'.thumbnails li img',		// Thumbnails selector
							captionSelector: 		'.caption', 			// Caption selector
							fade: 				'fast',				// Transition speed (fast)
							navNextSelector:		'.nav li a.navNext',		// 'Next' selector
							navPreviousSelector:		'.nav li a.navPrevious'		// 'Previous' selector
						});

					</script>
						<!-- end -->
					</div>
					<div class="post">
						<h2 class="title"><a href="#">Welcome to Passageway </a></h2>
						<p class="meta"><span class="date">September 10, 2009</span><span class="posted">Posted by <a href="#">Someone</a></span></p>
						<div style="clear: both;">&nbsp;</div>
						<div class="entry">
							<p>This is <strong>Passageway </strong>, a free, fully standards-compliant CSS template designed by FreeCssTemplates<a href="http://www.nodethirtythree.com/"></a> for <a href="http://www.freecsstemplates.org/">Free CSS Templates</a>.
							The slideshow uses photos from <a href="http://www.pdphoto.org">PDPhoto.org</a> and is powered by Gallerax (a jQuery plugin by <a href="http://www.nodethirtythree.com/">NodeThirtyThree</a>). This free template is released under a <a href="http://creativecommons.org/licenses/by/3.0/">Creative Commons Attributions</a> license, so you’re pretty much free to do whatever you want with it (even use it commercially) provided you keep the links in the footer intact. Aside from that, have fun with it :)</p>
							<p>Sed lacus. Donec lectus. Nullam pretium nibh ut turpis. Nam bibendum. In nulla tortor, elementum ipsum. Proin imperdiet est. Phasellus dapibus semper urna. Pellentesque ornare, orci in felis. Donec ut ante. In id eros. Suspendisse lacus turpis, cursus egestas at sem.</p>
							<p class="links"><a href="#">Read More</a>&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;<a href="#">Comments</a></p>
						</div>
					</div>
					<div class="post">
						<h2 class="title"><a href="#">Lorem ipsum sed aliquam</a></h2>
						<p class="meta"><span class="date">September 10, 2009</span><span class="posted">Posted by <a href="#">Someone</a></span></p>
						<div style="clear: both;">&nbsp;</div>
						<div class="entry">
							<p>Sed lacus. Donec lectus. Nullam pretium nibh ut turpis. Nam bibendum. In nulla tortor, elementum vel, tempor at, varius non, purus. Mauris vitae nisl nec metus placerat consectetuer. Donec ipsum. Proin imperdiet est. Phasellus <a href="#">dapibus semper urna</a>. Pellentesque ornare, orci in consectetuer hendrerit, urna elit eleifend nunc, ut consectetuer nisl felis ac diam. Etiam non felis. Donec ut ante. In id eros. Suspendisse lacus turpis, cursus egestas at sem.  Mauris quam enim, molestie in, rhoncus ut, lobortis a, est.</p>
							<p class="links"><a href="#">Read More</a>&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;<a href="#">Comments</a></p>
						</div>
					</div>
					<div style="clear: both;">&nbsp;</div>
				</div>
				<!-- end #content -->
				<div id="sidebar">
					<ul>
						<li>
							<div id="search" >
								<form method="get" action="#">
									<div>
										<input type="text" name="s" id="search-text" value="" />
										<input type="submit" id="search-submit" value="GO" />
									</div>
								</form>
							</div>
							<div style="clear: both;">&nbsp;</div>
						</li>
						<li>
							<h2>Aliquam tempus</h2>
							<p>Mauris vitae nisl nec metus placerat perdiet est. </p>
						</li>
						<li>
							<h2>Categories</h2>
							<ul>
								<li><a href="#">Aliquam libero</a></li>
								<li><a href="#">Consectetuer adipiscing elit</a></li>
								<li><a href="#">Metus aliquam pellentesque</a></li>
								<li><a href="#">Suspendisse iaculis mauris</a></li>
								<li><a href="#">Urnanet non molestie semper</a></li>
								<li><a href="#">Proin gravida orci porttitor</a></li>
							</ul>
						</li>
						<li>
							<h2>Blogroll</h2>
							<ul>
								<li><a href="#">Aliquam libero</a></li>
								<li><a href="#">Consectetuer adipiscing elit</a></li>
								<li><a href="#">Metus aliquam pellentesque</a></li>
								<li><a href="#">Suspendisse iaculis mauris</a></li>
								<li><a href="#">Urnanet non molestie semper</a></li>
								<li><a href="#">Proin gravida orci porttitor</a></li>
							</ul>
						</li>
						<li>
							<h2>Archives</h2>
							<ul>
								<li><a href="#">Aliquam libero</a></li>
								<li><a href="#">Consectetuer adipiscing elit</a></li>
								<li><a href="#">Metus aliquam pellentesque</a></li>
								<li><a href="#">Suspendisse iaculis mauris</a></li>
								<li><a href="#">Urnanet non molestie semper</a></li>
								<li><a href="#">Proin gravida orci porttitor</a></li>
							</ul>
						</li>
					</ul>
				</div>
				<!-- end #sidebar -->
				<div style="clear: both;">&nbsp;</div>
			</div>
		</div>
	</div>
	<!-- end #page -->
</div>
<div id="footer">
	<p>Copyright (c) 2008 Sitename.com. All rights reserved. Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a>.</p>
</div>
<!-- end #footer -->
</body>
</html>
