<?php

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : Passageway  
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20100418

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><?php page_title(); ?></title>
<link href="<?php echo TEMPLATE_DIR; ?>/style.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="<?php echo TEMPLATE_DIR; ?>/jquery/jquery-1.4.2.min.js"></script>
<script type="text/javascript" src="<?php echo TEMPLATE_DIR; ?>/jquery/jquery.gallerax-0.2.js"></script>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<link href="<?php echo TEMPLATE_DIR; ?>/styles.css" rel="stylesheet" type="text/css" />
<?php
// this allows to include the optional module files (frontend.css, frontend.js) into the head section
if(function_exists('register_frontend_modfiles')) {
  register_frontend_modfiles('css');
  register_frontend_modfiles('js');
} ?>
<?php 
// this allows to add custom information to the head section of your template (WB-->Settings-->Website Header)
echo WEBSITE_HEADER; 
?>
</head>
<body>
<div id="wrapper">
	<div id="header">
		<div id="logo">
			<h1><a href="http://www.lifelong-learner.com/">Lifelong-Learner.com </a></h1>
			<p> because graduation is just the beginning...</a></p>
		</div>
		<div id="hnav">
			<ul>
			   <li><a href="http://www.lifelong-learner.com" target="_top">Lifelong-Learner.com</a></li>
			   <li><a href="http://www.lifelong-learner.com/projects.php" target="_top">Projects</a></li>
			   <li><a href="http://www.lifelong-learner.com/about-lifelong-learner.php" target="_top">About</a></li>
			   <li><a href="http://www.lifelong-learner.com/resources-for-teachers.php" target="_top">Resources for Teachers</a></li>
			   <li><a href="http://www.brain-basedlearning.com/" target="_top">Blog</a></li>
			   <li><a href="http://www.lifelong-learner.com/contact-lifelong-learner.php" target="_top">Contact</a></li>
			</ul>
		</div>
	</div>
	<div id="page">
		<div id="page-bgtop">
			<div id="page-bgbtm">
				<div id="content">
					<div>
						<div id="gallery">
							<div id="gallery-background"><img src="<?php echo TEMPLATE_DIR; ?>/images/heat-and-expansion.png" alt="" width="600" height="340" class="output" border="0" /></a><span class="caption">&nbsp;</span></div>
							<div id="gallery-bgthumb">
								<ul class="thumbnails">
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/junkball.png" title="JunkBall was developed as part of a larger social 3D space where kids can interact with each other, play games, and learn about the environment. It was developed to teaach players to become so accustomed to sorting recyclables that they start to do it without thinking in real life...<a href=http://www.lifelong-learner.com/junkball/ target=_blank>Read more</a>" alt="" width="128" height="88" /><br /><span class="label"><center>Junkball</center></span></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/heat-and-expansion.png" title="This animated video teaches kids about how things expand in the heat by looking at how molecules are made up and how they move in the heat. Told in narrative format through the eyes of a class when two students get into a fight over a toy...<a href=http://www.youtube.com/watch?v=A843PL6Yejs target=_blank>Watch video</a>" alt="" width="100" 211height="75" /><br /><span class="label"><center>Heat and Expansion</center></span></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/machinima-interview.png" title="An overview of the filmmaking technique Machinima and an interview with a star of a machinima film...<a href=http://www.youtube.com/watch?v=It3uonqC9i8 target=_blank>Watch video</a>" alt="" width="128" height="88" /><br /><span class="label"><center>Machinima Interview</center></span></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/fingerprints.png" title="An online asynchronous course on forensics was developed for homeschooled middle school students who needed an alternate curriculum that meets state science standards. Here you can view a sample lesson on fingerprints...<a href=http://edtech2.boisestate.edu/gopine/forensics/fingerprints.html target=_blank>View lesson</a>" alt="" width="128" height="88" /><br /><span class="label"><center>Forensics: Fingerprints</center></span></li>
								</ul>
							</div>

							<div id="gallery-bgthumb">
								<ul class="thumbnails">
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/video-in-education.png" title="A look at the use of video as an educational tool and guidelines for creation of educational videos...<a href=http://www.youtube.com/watch?v=QEJ6keqD3Qk target=_blank>Watch video</a>" alt="" width="100" height="75" /><br /><span class="label"><center>Video in Education</center></span></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/comic-relative.png" title="This comic strip was written as an easy-to-understand visual inroduction to the topic of relativity for high school or college students...<a href=http://www.lifelong-learner.com/GopinE_Its-all-relative.pdf target=_blank>Read comic</a>" alt="" width="100" height="75" /><br /><span class="label"><center>It's All Relative</center></span></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/kid-detectives.png" title="This interactive video was created for use with middle school students, either as an example of application of forensic techniques or as a jumping off point to introduce the topic...<a href=http://www.youtube.com/watch?v=pPKD73QRqH0 target=_blank>Explore the story</a>" alt="" width="128" height="88" /><br /><span class="label"><center>Kid Detectives</center></span></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/aspergers-webquest.png" title="It is hard for children with Asperger's Syndrome (AS) to feel misunderstood by those around them. This webquest give neurotypical (NT) students a glimpse of what it is like to live with AS and to be able to have more meaningful friendships...<a href=http://www.lifelong-learner.com/aswebquest.php target=_blank>Visit webquest</a>" alt="" width="100" height="75" /><br /><span class="label"><center>Asperger's Webquest</center></span></li>
								</ul>
							</div>

							<div id="gallery-bgthumb">
								<ul class="thumbnails">
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/dig-storytelling.png" title="A digital storytelling Youtube channel - Digital storytelling is the art of expressing yourself through stories created on the computer. Digital stories can be created using slideshows, animation, 2D, or 3D technologies...<a href=http://www.youtube.com/user/lisigef target=_blank>Visit channel</a>" alt="" width="100" height="75" /><br /><span class="label"><center>Digital Storytelling</center></span></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/science-channel.png" title="A science video Youtube channel geared towards middle school students, containing both original content and links to existing videos...<a href=http://www.youtube.com/user/elisagopin target=_blank>Visit channel</a>" alt="" width="100" height="75" /><br /><span class="label"><center>Science Videos</center></span></li>
									<li><img src="<?php echo TEMPLATE_DIR; ?>/images/pesach-twitter-play.png" title="This is a Twitter play performed by several educators as an example of a creative project that can be done with high school students. This play takes a modern look at the Passover story - 140 characters at a time...<a href=http://pesachtwitplay.wordpress.com/in-the-news/ target=_blank>Read tweets</a>" alt="" width="100" height="75" /><br /><span class="label"><center>Twitter Play</center></span></li>
									<!--<li><img src="<?php echo TEMPLATE_DIR; ?>/images/pesach-twitter-play.png" title="This is a Twitter play performed by several educators as an example of a creative project that can be done with high school students. This play takes a modern look at the Passover story - 140 characters at a time...<a href=http://pesachtwitplay.wordpress.com/in-the-news/ target=_blank>Read tweets</a>" alt="" width="100" height="75" /></li>-->
								</ul>
							</div>
							<br class="clear" />
						</div>
						<script type="text/javascript">

						$('#gallery').gallerax({
							outputSelector: 		'.output',			// Output selector
							thumbnailsSelector:		'.thumbnails li img',		// Thumbnails selector
							captionSelector: 		'.caption', 			// Caption selector
							fade: 				'fast',				// Transition speed (fast)
							navNextSelector:		'.nav li a.navNext',		// 'Next' selector
							navPreviousSelector:		'.nav li a.navPrevious'		// 'Previous' selector
						});

					</script>
						<!-- end -->
					</div>

					<div style="clear: both;">&nbsp;</div>

					<div class="post">
					<?php page_content(); ?>
					</div>

					<div style="clear: both;">&nbsp;</div>
				</div>
				<!-- end #content -->
				<div id="sidebar">
					<ul>
						<li>
							<h2>Follow Lifelong Learner</h2>
							<p><a href="http://www.brain-basedlearning.com/" target="_blank"><img src="/images/icons/wordpress_32.png" border="0"></a> &nbsp; 
							<a href="http://www.twitter.com/edtechtoday" target="_blank"><img src="/images/icons/twitter_32.png" border="0"></a> &nbsp; 
							<a href="http://www.youtube.com/user/lisigef" target="_blank"><img src="/images/icons/youtube_32.png" border="0"></a> &nbsp; 
							<!-- <img src="/images/icons/facebook_32.png" border="0"> &nbsp;  -->
							<a href="http://il.linkedin.com/in/elisagopin" target="_blank"><img src="/images/icons/linkedin_32.png" border="0"></a> &nbsp; 
							</p>
						</li>

						<li>
							<span class="about">
								<p><img src="http://www.lifelong-learner.com/images/ElisaGeffenGopin.jpg" align="left" hspace="5">
								A passion for creating educational multimedia, especially digital games. Fascinated by the challenge of integrating gameplay mechanics with educational content to create a true intrinsic learning experience. Interested in technology and special ed, digital storytelling, and science education. <b><a href="http://www.lifelong-learner.com/about-lifelong-learner.php">Find out more...</a></b></p>
							</span>
						</li>
					</ul>
				</div>
				<!-- end #sidebar -->
				<div style="clear: both;">&nbsp;</div>
			</div>
		</div>
	</div>
	<!-- end #page -->
</div>
<div id="footer">
	<p>
	<a href="http://www.lifelong-learner.com" target="_top">Lifelong-Learner.com</a> | 
	<a href="http://www.lifelong-learner.com/projects.php" target="_top">Projects</a> | 
	<a href="http://www.lifelong-learner.com/about-lifelong-learner.php" target="_top">About</a> | 
	<a href="http://www.lifelong-learner.com/resources-for-teachers.php" target="_top">Resources for Teachers</a> | 
	<a href="http://www.brain-basedlearning.com/" target="_top">Blog</a> | 
	<a href="http://www.lifelong-learner.com/contact-lifelong-learner.php" target="_top">Contact</a><br />
	<?php page_footer(); ?>
	</p>
</div>
<!-- end #footer -->
</body>
</html>
